CVE-2022-29749 | Simple Client Management System 1.0 Master.php sql injection

The manipulation leads to sql injection. This vulnerability is handled as CVE-2022-29749. The attack may be launched remotely. There is no exploit …

Related:

  • No Related Posts

Leave a Reply